<!DOCTYPE html>
<html>
    <head>
        <style>
            h1 {
                text-shadow: 2px 2px 5px yellow;// 5px => add a blur effect to the shadow: 
            }
        </style>
    </head>
    <body>

        <h1>Text-shadow effect!</h1>

        <p><b>Note:</b> Internet Explorer 9 and earlier versions, do not support the text-shadow property.</p>

    </body>
</html>
